
 body.widget-snippet .asquith-plumbing-footer {
        padding: 40px;
        background-color: #0f3553;
        max-width: 480px;
        margin: 30px 0;
    }
    .widget-snippet .asquith-plumbing-footer p {
        font-weight: normal;
        color: #ffffff;
        font-size: 15px;
        line-height: 25px;
        margin: 15px 0 0 0;
        padding: 0;
    }
     .widget-snippet  .asquith-plumbing-footer p a{
         color: #ffffff;
         text-decoration: underline;
     }
     .widget-snippet  .asquith-plumbing-footer p a:hover{
         color: #03b3f1;
         text-decoration: none;
     }
     .widget-snippet  .asquith-plumbing-footer h6{
         font-weight: normal;
         color: #03b3f1;
         font-size: 15px;
         line-height: 25px;
         margin: 5px 0 0 0;
         padding: 0;
     }
.widget-snippet .asquith-plumbing-footer img:nth-child(2){
    padding-top: 15px;
}
    @media screen  and (min-width: 1201px) and (max-width:  1629px) {
        .asquith-plumbing-footer {
            width: 260px;
            float: right;
            margin-right: 20px;
        }
        .widget-snippet .asquith-plumbing-footer p{
            font-size: 14px;
        }
    }


    @media screen and (max-width: 1200px) {
        .asquith-plumbing-footer {
            max-width: 300px;
            margin: 0 auto;
        }
        .asquith-plumbing-footer {
            width: auto;
            float: none;
        }
        .widget-snippet .asquith-plumbing-footer p,
        .widget-snippet  .asquith-plumbing-footer h6{
            text-align: center;
        }

    }
    @media screen and (max-width: 767px) {
        .footer .asquith-plumbing-footer img {
            max-width: 220px;
        }
    }
